[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#698012: debian-policy: Please update 10.6 "Device files" for udev and the like

user debian-policy@packages.debian.org
usertags 698012 normative discussion

Le Sat, Jan 12, 2013 at 09:00:48PM +0100, Christoph Biedl a écrit :
> recently I stumbled over the following paragraph in 10.6:
>     If a package needs any special device files that are not
>     included in the base system, it must call MAKEDEV in the
>     postinst script, after notifying the user.

Dear Christoph,

thank you for your report.

Indeed, it is not even guaranteed anymore that MAKEDEV will be present
on a system, so the Policy is definitely broken.

Given the lack of feedback for the last two months on this list, do
you think you could raise the issue on debian-devel ?

Have a nice week-end,

Charles Plessy
Tsurumi, Kanagawa, Japan

Reply to: